/* POST LOOP */
.inner-post {
	background: #fff;
	margin: 0.5em;
	height: 100%;
	overflow: hidden;
} 
.post-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.image-container {
	background: none;
	height: 250px;
	margin-bottom: 10px;
	position: relative;
}
.image-container img {
	object-fit: contain;
	width: 100%;
	height: 100%;
}
.post-summary {
	padding: 1em;
}
.single .post-summary {
	padding: 0.75em 1em;
	background: var(--light-gray);
	margin:1em 0;
	font-size:var(--small-font);
	font-style:italic;
}
.view-article {
	color: var(--primary-color);
	display: block;
	text-align: right;
	border: none;
}
.post-title {
	margin: 0.5em 0;
}
.post-content {
	margin: 1em 0;
}
.meta-info {
	background: var(--light-gray);
	padding: 0.25em 0.5em;
	font-size: var(--small-font);
}
.meta-info i {
	color: var(--secondary-color);
}
.date {
	font-size:0.85em;
	font-style:italic;
	color: var(--dark-gray);
	padding-left:0.5em;
}
.date i{
	font-size:0.85em;
	color: var(--primary-color);
	padding-right:0.25em;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.image-container img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}
}